<?php
/*
  $Id: ot_shipping.php,v 1.2 2006/07/16 05:09:36 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_ORDER_TOTAL_SHIPPING_TITLE', '送料');
  define('MODULE_ORDER_TOTAL_SHIPPING_DESCRIPTION', '注文の送料設定');

  define('FREE_SHIPPING_TITLE', '送料は無料です。');
  define('FREE_SHIPPING_DESCRIPTION', '%s 以上ご購入で送料無料となります。');
  
// BOF koshoten.net-2.0.0
// 簡易版受注画面対応
define('MODULE_SHIPPING_SHORT_TEXT_GET_QUOTE_LATER', '  <span class="calcLater">※送料は受注確定時に算出</span>');
// EOF koshoten.net-2.0.0
?>